custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/tacn4
east: !!python/object/apply:decimal.Decimal
- '-74.730546'
flow: 1
gauge_id: !!python/long '144292'
level_files:
- depth_grids/29_7/dblbnd.adf
- depth_grids/30_2/dblbnd.adf
- depth_grids/31_7/dblbnd.adf
- depth_grids/32_7/dblbnd.adf
- depth_grids/33_7/dblbnd.adf
- depth_grids/34_7/dblbnd.adf
- depth_grids/35_7/dblbnd.adf
- depth_grids/36_7/dblbnd.adf
- depth_grids/37_7/dblbnd.adf
- depth_grids/38_7/dblbnd.adf
- depth_grids/39_7/dblbnd.adf
lid: tacn4
location: Trenton
major_flow: 0.0
major_stage: 11.0
max_depth: 26.884
minor_flow: 0.0
minor_stage: 8.5
moderate_flow: 0.0
moderate_stage: 9.5
name: Philadelphia/Mount Holly, NJ
near_flow: 0.72
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '40.235065'
river_name: Assunpink Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.216255'
stage_offset: 23.7
stages_selected: 29.7,30.2,31.7,32.7,33.7,34.7,35.7,36.7,37.7,38.7,39.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.758269'
wfo: phi
